[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ResizeRow

Resizes the specified row number to the given height.

## Declaration

Source position: grids.pas line 1173

`protected procedure TCustomGrid.ResizeRow(`
`aRow: Integer;`
`aHeight: Integer`
`);`

## Arguments

`aRow` |  | Row number resized in the method.
`aHeight` |  | New height for the row.